html {
	height: 100%;
	margin-bottom: 1px;

}

body {
	background-color:f2f2f2;
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
	/*text-align: center;*/
	font-family: Arial, Helvetica, sans-serif;
	/*color:#2f2f2f;*/
	font-size: 1em;
	color:#666;

	
}

a:link { 
	text-decoration: none;
	font-weight: bold;
	color:#666; /*#2f2f2f;*/
}

a:visited { 
	text-decoration: none;
	font-weight: bold;
	color:#666; /*#349db8;*/
}

a:hover {
	text-decoration: underline;
	/*font-weight: bold;*/
	color:#349DB8; /* #666;*/
}

#canvasp {
	background-color: #FFF;
	height: auto;
	width: 61em;
	color:#666;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	margin-top: 1em;
}


#canvasencabezado {
	height: auto;
	width: 61em;
	/*background-color: #FFF;*/
	font-weight: bold;
	background-image:url(../images/header/header.jpg);
	background-repeat:no-repeat;
}

#encabezado {
	height: 5em;
	background-repeat:no-repeat;
	overflow: hidden;
	/*margin-left: auto;*/
	width:497px;
	/*clear: both;	width: 61em;*/
}

#encabezadolink {
	height: 5em;
	margin-right: auto;
	/*background-image: url(../images/header/header.jpg);*/
	overflow: hidden;
	margin-left: auto;
	width: 479px;
	float: left;
	background-image: url(../images/header/header.jpg);
	background-repeat: no-repeat;
}
 
#barraherramientas {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: .8em;
	text-align: right;
	padding-right: 1em;
	height: 1.5em;
	width: 61em;
	margin-right: auto;
	margin-left: auto;
}

#buscador {
	float: right;
	/*text-align:right;*/
	display: block;
	height: 20px;
	padding-right: 1em;
	padding-left: 1em;
	/*font-family: Verdana, Geneva, sans-serif;*/
	font-size: .7em; /*regresar a .8*/
	color: #666;
	margin-top: 4em;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 2px;
}
.buttonbuscador
{ 
vertical-align:bottom;
}



#menuppal {
	height: 2.45em;
	width:61em;
	margin-bottom: 0.25em;
	margin-right: auto;
	margin-left: auto;
	/*padding-left:1.5em;
	padding-right:1em;*/
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #FFF;	/*padding-top: .25em;*/
	background-image:url(../images/fondo_menu.jpg);
}

.menu {
	width:100%;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: .75em;
	/*pading-top:.5em;
	font-weight:bold;*/
	/*padding-right:1em;*/
}


#pathway {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	background-color: #fff;
	text-align: left;
	/*padding-right: 1em;*/
	padding-left: 1em;
	height: auto; 
	padding-top: 0.5em;
	margin-right: 1em;
	margin-left: .5em;
	font-weight: bold;
}

.pathway:link
{
	color:#666;
	font-weight:bold;
	/*background-image:   url(../images/arrow2.png);
	background-repeat: no-repeat;
	background-position: -10px;
	padding-left:.5em;*/
	}

.pathway, a:visited
{ 
 color:#349DB8;
 font-weight:bold;

}



#canvascuerpo {
	width: 61em;
	/*height: 100%; */
	color: #666;/*2f2f2f*/
	/*text-align: right;	margin-right: 1em;
	float: left;
	margin-bottom: 1em;*/
	padding-left: 1em;
	padding-right: 1em;
	/*text-align: left;	margin-right: .5em;
	/*margin-left: .5em; agregado 080710*/
	min-height:37.5em;
	float:left;
	font-size:.965em;
}

#menuderecho 
{
	width: 11em;
	height: auto;
	/*margin-left: 1em;
	margin-top:0;
	background-color: #CCC;*/
	color:#666; /*2f2f2f*/
	text-align: left;
	/*background-image: url(../images/fondo_tabla.jpg);
	background-repeat: repeat;*/
	background-color:#CCC;
	/*background-repeat: inherit;*/
	margin-right: 1em;
	/*margin-top: 1em;*/
	z-index: auto;
	padding: 0px;
	top: 0px;
	/*clear: right;*/
	float: right;
	margin-bottom: 0px;
	margin-left: 0px;
	text-transform: uppercase;
	
}



.menuder li {
	/*background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: 5px 5px;*/	
	width: 11em;
	list-style-type: none;
	list-style-image: url(../images/arrow_verde.png); /*  url(../images/arrow.png);*/
	padding-right:5px; /* 1em;*/
	padding-left: 5px;
	margin-left: -1.6em;
	text-align: left;
}

.menuder a{
	color:#666;
}


/*#cuadro1 {
	height: auto;
	width: 61em;
	border-right-width: .05em;
	border-right-style: dotted;
	border-right-color: #CCC;
	margin-right: 1em;
}

#cuadro2 {
	height: 17em;
	width: 20em;
	margin-right: 1em;
	float: right;
	border-right-width: .05em;
	border-right-style: dotted;
	border-right-color: #CCC;
	color:#2f2f2f;

}*/

#cuadro3 {
	float: left;
	width: 18.5em;
	/*margin-left: .875em;*/
	height: 19em;
	float: left;
	background: #FCFCFC;
	border-right-width: thin;
	border-right-style: groove;
	border-right-color: #666;
	margin-bottom: .875em;
}

#cuadro4 {
	float: left;
	width: 18.5em;
	margin-left: 0.875em;
	height: 19em;
	float: left;
	background: #FCFCFC;
	border-right-width: thin;
	border-right-style: groove;
	border-right-color: #999;
	margin-bottom: .875em;
	}

#cuadro5 {
	width: 20em;
	height: 19em;
	margin-left: 0.875em;
	float: right;
	margin-right: 0.875em;
	margin-bottom: .875em;
	/*margin-top: 1em;*/
	/*border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #999;

	background: #FCFCFC; */
}

#cuadro6 {
	width: 18.5em;
	margin-top: 1em;
	height: 14em;
	float: left;
	border-right-width: thin;
	border-right-style: groove;
	border-right-color: #666;

}

#cuadro7 {
	height: 14em;
	width: 18.5em;
	margin-top: 1em;
	float: left;
	margin-left: 0.875em;
	border-right-width: thin;
	border-right-style: groove;
	border-right-color: #666;
}

#cuadro7B {
	height: 14em;
	width: 20em;
	margin-top: 1em;
	/*border-right-width: .05em;
	border-right-style: dotted;
	border-right-color: #CCC;*/
	float: right;
	margin-left: 0.875em;
	margin-right: 0.875em;
}

#cuadro8 {
	width: 61em;
	margin-top: 1em;
	margin-bottom: 1em;
	/*margin-right: 1em;
	margin-right: 0;*/
	height: 17em;
	float: left;
	/*color:#FFF;*/
	background-color:#FFF;
	/*margin-left: .875em;
	border-right-width: .05em;
	border-right-style: dotted;
	border-right-color: #CCC;*/
}


#cuadro9 {
	float: left;
	height: 16em;
	width: 29.75em;
	margin-top: 1em;
	margin-bottom: 1em;

}

#cuadro10 {
	float: right;
	height: 16em;
	width: 29.75em;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 0.875em;
}



/*presidencia*/
.titulo_seccion {
	border-left-style: solid;
	border-left-width: 2px;
	padding-left: .3em;
	border-width: 2px;
	border-color: #e4e3e3;
	text-transform: uppercase;
	font-weight: bold;
	color:#349db8; /* maroon;*/
	margin-bottom: .5em;
	font-size: 1em;
}

.titulo_seccion a {
	color: maroon;
	text-decoration: none;
}

.titulo_seccion_b {
	font-size: .7em;
	color: gray;
	font-weight: bold;
}

.titulo_seccion_b a {
	color: gray;
}


td.texto:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	padding-left:1.4em;
	padding-right:1em;
	background-repeat: no-repeat;
	background-image: url(../images/fondo_celdas.jpg);
}

td.texto
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	padding-left:1.4em;
	padding-right:1em;
	color: #349DB8;
}
td.texto a
{
	color: #349DB8;
	font-weight:normal;
	/*font-weight: bold;*/
}


.dependencias{
	font-family:Arial, Helvetica, sans-serif;
	font-size:.7em;
	font-weight:bold;
	color:#999;
}

.dependencias li
{
	list-style-type: none;
	list-style-image: url(../images/arrow_verde.png);
	padding-right: .5em;
	padding-left: .5px;
	margin-left: -2.2em;
	text-align: justify;
	line-height: 10px; 
}

.boletines
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:.7em;
	text-align: justify;	
 
}

.boletines li
{
	list-style-type: none;
	list-style-image: url(../images/arrow_verde.png);
	padding-right: .5em;
	padding-left: .5px;
	margin-left: -2.2em;
	text-align: justify;
 
}


#canvaspies {
	width: 61em;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #999;
	height: auto;
	/*margin-top: 1em;*/
	clear: both;
}
#piedireccion {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-weight: bold;
	text-align: center;
	font-size: 0.7em;
	width: 100%;
}
#pienombre {
	font-weight: bold;
	text-align: center;
	border-top-width: thin;
	border-top-style: ridge;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
	width: 100%;
}

#pieimagen {
	height: 123px;
	background-image: url(../images/pie.jpg);
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
}



h1 {
	padding: 0;
	font-family:Helvetica ,Arial,sans-serif;
	font-size: 1em;
	font-weight: bold;
	vertical-align: bottom;
	color:#2f2f2f; /*agrgado 080710 */
	text-align: left;
	width: 100%;
}

h2, .contentheading {    /*titulos de los articulos*/
	font-family: Arial, Helvetica, sans-serif;
	/**/text-transform:uppercase;
	font-size: 1.2em;
	font-weight: bold;
	color:#349DB8; /*2f2f2f; agrgado 080710 */
	text-align: left;
	/*width: auto;
	padding-left: .5em;
	padding-right: .5em;
	vertical-align: bottom;*/
}

table.contentpaneopen h3 {
	/*margin-top: 25px;*/
	color:#666; /*2f2f2fagrgado 080710 */

}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	color:#2f2f2f; /*agrgado 080710 */
	font-size:.9em;
}

h3 /*titulos de menuderecho y de cada seccion del index*/
{
	text-align: center;
	height:1.75em;
	color:#fff;
	background-color:#666;
	/*background-image:url(../images/fondo_titulos.jpg);
	background-repeat:repeat-x;*/
	/*background-color:#349DB8;
	text-transform: uppercase;
	font-family: Helvetica, Arial, sans-serif;*/
	margin-top: 0px;
	padding-left: 1px;
	padding-right: 1px;
	font-size:.7em;
	padding-top:5px;
	vertical-align:middle;
	/*margin-bottom: 1em;*/
}


img { border: 0 none; }
input.button { cursor: pointer; }

p { margin-top: 0; margin-bottom: 5px; }




 .componentheading, table.moduletable th, legend {
	/*font-weight: bold; 
	margin-bottom: 1em;
	quite 21 julio*/
	font-size:.7em;
	

}

.modifydate {
	float: left;
	height: auto; /* 20px;*/
	vertical-align: baseline;/* top;*/
	font-size: .75em;
	color: #999;
	font-weight: normal;
	padding-top: 5px;
	height: auto;
	clear: left;	/*text-align: left;
	height: 20px;
	vertical-align: top;
	font-size: .75em;
	color: #999;
	font-weight: normal;
	text-align: left;
	/*padding-left: 1em;*/
}

.createdate {
	float: left;
	height: auto; /* 20px;*/
	vertical-align: top;
	font-size: .75em;
	color: #999;
	font-weight: normal;
	padding-bottom: 5px;
	padding-top: 0px;
	text-align: center;
	padding-right: 2em;
	/*padding-left: 1em;*/
}

a.readon {
	margin-top: 10px;
	display: block;
	float: left;
	background: url(../images/mw_readon.png) top right no-repeat;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
/*	background-color: #666;*/
		background-image: url(../images/fondo_notas.jpg);
		background-repeat:repeat-x;
		font-size: .85em;
		font-family: Arial, Helvetica, sans-serif;


}

.ol-textfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .75em; /*10px;*/
}

.ol-captionfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .75em; /*12px;*/
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #2f2f2f;
	/*color: #0B55C4;*/
	text-decoration: none;
	font-size: 1em;;
}

.ol-closefont {}

/* menu links  menu superior*/
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
	/*color:#333; agregado 8julio*/
	
	}
	
a.mainlevel:hover {
	color:#FFF;

}

table.blog span.article_separator {
	display: none; /* block;*/
	/*height: 20px;*/
}



/* spacers */
span.article_separator {
	margin: 0px;
	padding: 0px;	/*height: 20px;*/
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px;
}

td.buttonheading {
	text-align: left;
}

div.buttonheading {
	/*width: 47em;*/
	float: left;
	text-align: left; 
	padding-right: 2em;

}

td.buttonheading img  {
	border:none;	
	margin-left: 5px;
	float:left;

}

.clr {
	clear: both;
}

td.greyline {
  width: 20px;
 /*background: url(../images/mw_line_grey.png) 50% 0 repeat-y;*/
}

/* edit button */
.contentpaneopen_edit{
	float: left;
}

/* table of contents */
table.contenttoc {
 /* margin: 5px;*/
  border: 1px solid #ccc;
 /* padding: 5px;*/
  float: right;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}


/* content styles */
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: 100%;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

table.contentpaneopen h3 {
	/*margin-top: 25px;*/
}

table.contentpaneopen h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

.highlight {
	background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
	
}

div.moduletable, div.module {  /*tamaño de letra de menu derecho*/
  margin-bottom: 1em;
  /*font-size:.8em;*/
  
}

div.module_menu h3 {
	font-family: Arial, Helvetica, sans-serif;
	/*font-size: .7em;
	font-weight: bold;*/
	 /*agrgado 080710 */
/*	margin: -23px -4px 5px -5px;*/
	color:#2f2f2f;
	padding-left: 10px;
	padding-bottom: 2px;
	
}

div.module_menu {
	padding: 0;
	margin-bottom: .95em;
	color:#2f2f2f; /*agrgado 080710 */
	/*margin-top: 0;
	margin-right: 0;
	margin-left: 0;*/
}

div.module_menu div div div {
	padding-top: .5em;
	padding-bottom: .5em;
	width: auto;
	color:#2f2f2f; /*agrgado 080710 */
	padding-right: .5em;
	padding-left: .5em;
}

div.module_menu div div div div {
	background: none;
	padding: 0;
	color:#2f2f2f; /*agrgado 080710 */
}




/*ul
{
	margin: 0;
	padding-left: 5px;
	padding-right: 5px;
	/*background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: 5px 5px;
}*/

/*li
{
	padding-left: 5px;
	padding-right: 5px;
	line-height: auto;/* 15-12*/
	/*padding-left: 1em; 15
	padding-top: 0px;*/
	/*background:#ffffff;
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: 5px 5px;	
}*/


 /*div.module_menu ul {
	padding-left: .5em;agrgado 080710 */
	/*padding-right: 5px;
	 /*margin-top: .5em;10px;*/ /*quite el 19julio
	margin-bottom: .5em;*/
	/*padding-left: 5px; /*15*/
	/*padding-top: 0px;
	/*background:#ffffff;
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: 5px 5px;
}*/

/*div.module_menu li {
	/*padding-left: .5em; agrgado 080710*/
	/*padding-right: 5px; 
	margin-top: .5em;/* 10px;
	margin-bottom: .5em;*/
	/*padding-left: 5px; /*15*/
	/*padding-top: 0px;
	/*background:#ffffff;
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: 5px 5px;
}*/

/*div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
	/*background-color:#CF0;
	color:#fff;*/ /*agregado 080710 
	padding-left: .5em;*/
	/*padding-right: 5px;
	padding-left: 5px; /*15*/
	/*padding-top: 0px;
	/*background:#ffffff;
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: 5px 5px;
}*/

#leftcolumn div.module {
	padding: 0 10px;
}

#leftcolumn div.module table {
	width: auto;
}

/* forms */
table.adminform textarea {
  width: 540px;
  /*width: 44em;*/
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input {
	width:7em;
	/*width: 120px;*/
	border: 1px solid #ccc;
	margin-top: auto;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 0;
}


form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#form-login ul { padding-left: 20px; }

form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#com-form-login ul { padding-left: 20px; }

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

div.img_caption       { padding: 0 10px 0 10px; }
div.img_caption img   { border: 1px solid #CCC; }
div.img_caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 1em;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	background-color: #F7F7F7;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* WebLinks */
span.description {
	display:block;
	padding-left: 30px;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}

#syndicate{
	float:left;
	padding-left: 25px;
}

#power_by{
	float:right;
	padding-right: 25px;
}

/* Component Specific Fixes */

#component-contact table td {
	padding: 2px 0;
}


/*agregado el 5 agosto*/

/*#pillmenu {
 /* white-space: nowrap;
  height: 32px;
  float: left;
}*/

/*#pillmenu ul {
	margin: 0;
	list-style-type: none;*/
	/*padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	/*padding-left: .5em;

}*/

/*#pillmenu li {
	float: left;*/
	/*background: url(../images/mw_menu_separator.png) top right no-repeat;*/
	/*margin: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	/*padding-left: .5em;
}*/

/*#pillmenu a {
 /* font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  font-weight: bold;
	float:left;
  display:block;
  height: 24px;
  line-height: 24px;
  padding: 0 20px;
  color: #000;
  text-decoration: none;
}*/

/*#pillmenu a#active_menu-nav {
	margin-top:2px;
	height: 21px;
	line-height: 21px;
	background-position: 0 0;
}*/
